.archive .site-main h1 {
  box-sizing: border-box;
  max-width: 9999px;
  padding-left: 50px;
  padding-right: 50px;
  width: 100%;
}
.archive .site-main .post-region {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(50px / 2);
  margin-right: calc(50px / 2);
  max-width: 9999px;
  overflow: visible;
  padding-top: 50px;
  width: auto;
}
.archive .site-main .post-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 calc(50px / 2) 0 0;
  width: calc(100% - 320px - calc(50px / 2));
}
@media all and (max-width: 768px) {
  .archive .site-main .post-content {
    margin: 0;
    width: 100%;
  }
}
.archive .site-main .navigation.posts-navigation {
  box-sizing: border;
  margin: 0;
  padding: 0 calc(50px / 2);
  width: 100%;
}
.archive .site-main .navigation.posts-navigation .nav-links {
  display: flex;
  justify-content: space-between;
}
.archive .site-main .navigation.posts-navigation .nav-previous a, .archive .site-main .navigation.posts-navigation .nav-next a {
  background: #0d2240;
  color: #fff;
  display: inline-block;
  padding: 0.5em 0.75em 0.55em 0.75em;
  text-decoration: none;
}
.archive .site-main .navigation.posts-navigation h2 {
  display: none;
}
.archive .site-main .sidebar-content {
  padding: 0;
  width: 320px;
}
@media all and (max-width: 768px) {
  .archive .site-main .sidebar-content {
    width: 100%;
  }
}
.archive .site-main .sidebar-content #secondary {
  padding: 0;
}
/*
 article
 */
.archive .site-main article {
  box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin: 0 calc(50px / 2) 50px;
  padding: 0;
  width: calc(33.333333% - 50px);
}
.archive .site-main article.prandmarketing {
  background: #f9f9f9;
}
@media all and (max-width: 1280px) {
  .archive .site-main article {
    width: calc(50% - 50px);
  }
}
@media all and (max-width: 910px) {
  .archive .site-main article {
    width: calc(100% - 50px);
  }
}
@media all and (max-width: 768px) {
  .archive .site-main article {
    margin: 0 0 calc(50px / 2);
    width: 100%;
  }
}
/* thumbnail */
.archive .site-main article > img {
  height: auto;
  width: 100%;
}
.archive .site-main article .entry-image {
  height: 0;
  overflow: hidden;
  padding-bottom: 60%;
  position: relative;
}
.archive .site-main article .entry-image h3 {
  background: rgba(0, 0, 0, .8);
  color: #fff;
  font-size: 14px;
  left: 0;
  margin: 0;
  mix-blend-mode: multiply;
  padding: 10px 10px;
  position: absolute;
  text-transform: uppercase;
  top: 0;
}
.archive .site-main article .entry-image img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  width: 100%;
}
/*
 content within post
 */
.archive .site-main article .entry-window {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: calc(50px / 2);
}
.archive .site-main article .entry-window .entry-header {
  background: transparent none;
}
.archive .site-main article .entry-window .entry-header .entry-title {
  font-size: 1.325rem;
  letter-spacing: 0;
}
.archive .site-main article .entry-window .entry-content {
  color: #6e6e6e;
  letter-spacing: 0;
  flex-grow: 1;
}
.archive .site-main article .entry-window .entry-content .more-link {
  display: none !important;
}
.archive .site-main article .entry-window .entry-content img {
  height: auto;
  max-width: 100%;
}
.archive .site-main article .entry-window .entry-content.has-post-thumbnail img {
  display: none;
}
.archive .site-main article .entry-window .entry-footer .more-link {
  margin: 0;
  text-transform: uppercase;
}
#secondary .widget-title {
  font-size: 1.325rem;
}
.archive .site-main article.prandmarketing .entry-content img {
  display: none;
}
.event-series {
  background: #000;
  overflow: hidden;
  padding: 40px 0;
  position: relative;
}
.event-series .mid-container {
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  max-width: 84rem;
}
.event-series .mid-container > div {
  box-sizing: border-box;
  padding: 40px;
  width: 33.3333333%;
}
@media (max-width: 680px) {
  .event-series .mid-container > div {
    padding: 20px;
    width: 100%;
  }
}
@media (min-width: 681px) and (max-width: 960px) {
  .event-series .mid-container > div {
    padding: 20px;
    width: 50%;
  }
}
.event-series .mid-container > div.right-col {
  width: 66.6666667%;
}
@media (max-width: 680px) {
  .event-series .mid-container > div.right-col {
    padding: 20px;
    width: 100%;
  }
}
@media (min-width: 681px) and (max-width: 960px) {
  .event-series .mid-container > div.right-col {
    padding: 20px;
    width: 50%;
  }
}
body .event-series .left-col, #content .event-series .left-col {
  position: relative;
  text-align: right;
  z-index: 10;
}
body .event-series .left-col h4, #content .event-series .left-col h4 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
body .event-series .left-col img, #content .event-series .left-col img {
  display: block;
  height: 124px;
  margin: 0 0 28px auto;
  width: auto;
}
body .event-series .left-col .btn-row, #content .event-series .left-col .btn-row {
  margin: 0 -3px -3px;
}
body .event-series .left-col .btn, #content .event-series .left-col .btn {
  border: 1px solid #1ecad3;
  border-radius: 20px;
  color: #fff;
  margin: 0 3px 3px;
  text-decoration: none;
  text-transform: uppercase;
}
.event-series .right-col .event-container {
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 -20px 40px;
  position: relative;
  z-index: 5;
}
@media (max-width: 680px) {
  .event-series .right-col .event-container {
    margin: 0;
  }
}
@media (min-width: 681px) and (max-width: 960px) {
  .event-series .right-col .event-container {
    margin-left: 20px;
  }
}
.event-series .right-col:before {
  background: url(../../images/event-bg.jpg);
  background-size: cover;
  content: '';
  height: 100%;
  margin-left: -20px;
  position: absolute;
  top: 0;
  width: 66.666vw;
}
@media (max-width: 680px) {
  .event-series .right-col:before {
    left: 0;
    margin: 0;
    top: 0;
    width: 100vw;
  }
}
.event-series .right-col:after {
  background: rgba(0, 0, 0, .7);
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  margin-left: -20px;
  position: absolute;
  top: 0;
  width: 66vw;
}
@media (max-width: 680px) {
  .event-series .right-col:after {
    left: 0;
    margin: 0;
    top: 0;
    width: 100vw;
  }
}
.event-series .right-col .event-container .event-box {
  align-items: center;
  border: 5px solid #fff;
  border-width: 5px 0 0;
  background: #fff;
  display: flex;
  margin-bottom: 20px;
  padding: 20px;
  width: calc(50% - 10px);
}
@media (max-width: 680px) {
  .event-series .right-col .event-container .event-box {
    width: 100%;
  }
}
@media (min-width: 681px) and (max-width: 960px) {
  .event-series .right-col .event-container .event-box {
    width: 100%;
  }
}
.event-series .right-col .event-container .event-box.theme-blue {
  border-color: #76adeb;
}
.event-series .right-col .event-container .event-box.theme-orange {
  border-color: #ffa52d;
}
.event-series .right-col .event-container .event-box.theme-yellow {
  border-color: #fcf363;
}
.event-series .right-col .event-container .event-box.theme-green {
  border-color: #8ee735;
}
.event-series .right-col .event-container .event-box h6 {
  align-items: center;
  color: #000 !important;
  display: flex;
  margin-bottom: 0;
}
/*
 this is the landing page content
 */
body.page-template-page-events #content .event-series .btn-row, body.events-landing #content .event-series .btn-row {
  display: none;
}
body.page-template-page-events #content .events-summary-block, body.events-landing #content .events-summary-block {
  padding-top: 0;
}
body.page-template-page-events #content .events-summary-block .event-content-block, body.events-landing #content .events-summary-block .event-content-block {
  background: transparent none;
  box-shadow: none;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}
body.page-template-page-events #content .events-summary-block .event-content-block:after, body.events-landing #content .events-summary-block .event-content-block:after {
  content: none;
}
#content .event-btn-row {
  background: #1ecad3;
  padding: 20px 20px;
}
#content .event-btn-row h4 {
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#content .event-btn-row .btn-row {
  display: flex;
  justify-content: center;
}
#content .event-btn-row .btn-row .btn {
  background: transparent none;
  border: 1px solid #fff;
  color: #fff;
  margin-left: 3px;
  margin-right: 3px;
  text-decoration: none;
}
/*  */
.event-series-header {
  background: #76adeb;
  background-size: cover;
  overflow: hidden;
  padding: 40px 0;
  position: relative;
}
.event-series-header:after {
  background: rgba(0, 0, 0, .8);
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.event-series-header .wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 54rem;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  z-index: 1;
}
.event-series-header .wrap > div {
  width: calc(50% - 40px);
}
@media (max-width: 680px) {
  .event-series-header .wrap > div {
    width: 100%;
  }
}
.event-series-header .event-title {
  text-align: right;
}
.event-series-header .event-title img {
  height: 120px;
}
.event-series-header .event-image {
  position: relative;
}
@media (max-width: 680px) {
  .event-series-header .event-image {
    display: none;
  }
}
.event-series-header .event-image img {
  height: auto;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  width: 100%;
}
.event-series .left-col {
  padding-top: 0;
}
.event-series .right-col {
  display: flex;
}
.event-series .right-col .event-box {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  width: 25%;
}
.event-series .event-box h6 {
  flex-grow: 1;
  font-size: 14px;
  height: auto;
}
.event-series .event-box a {
  display: block;
  margin-bottom: 1rem;
  padding-left: 20px;
  padding-right: 20px;
}
body.single-event, body.page-template-page-events {
  background: #eee;
}
body.single-event #content, body.page-template-page-events #content {
  padding: 0;
}
body.single-event #container, body.page-template-page-events #container {
  background: transparent none;
}
body.single-event .container_wrapper, body.page-template-page-events .container_wrapper {
  width: 100%;
  padding: 0;
}
body.single-event .introduction-block, body.page-template-page-events .introduction-block {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}
.events-landing-container {
  display: flex;
  margin: 0 auto 40px;
  max-width: 720px;
}
.events-landing-container > div {
  box-sizing: border-box;
  width: calc(50% - 40px);
}
.events-summary-block {
  padding: 60px 20px 0;
}
.events-summary-block .container {
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1440px;
  padding: 0;
  position: relative;
  width: auto;
}
.events-summary-block .col-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 60px;
  position: relative;
  /*
   @include calc-col-1(3); // width (mixin above)
   @media all and (max-width: 1260px) { @include calc-col-1(3); }
   @media all and (max-width: 960px) { @include calc-col-1(2); }
   @media all and (max-width: 768px) { width: 100%; }
   */
}
.events-summary-block .col-2 {
  margin-left: 20px;
  position: relative;
  /*
   @include calc-col-2(3); // width (mixin above)
   @media all and (max-width: 1260px) { @include calc-col-2(3); }
   @media all and (max-width: 960px) { @include calc-col-2(2); }
   @media all and (max-width: 768px) { width: 100%; }
   */
}
#content .events-summary-block .event-content-block {
  background: #fff;
  box-shadow: 0 1px 3px -1px rgba(0, 0, 0, .5);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  float: none;
  height: auto;
  margin-bottom: 20px;
  padding: 40px 20px 20px;
  /*
   @include calc-col-2(2); // width of cols (mixin above) (cols = base col count - 1)
   @media all and (max-width: 1260px) { @include calc-col-1(2); }
   @media all and (max-width: 960px) { width: 100%; }
   */
  text-align: center;
  width: calc(25% - 20px);
  z-index: 10;
}
@media (max-width: 680px) {
  #content .events-summary-block .event-content-block {
    width: 100%;
  }
}
@media (min-width: 681px) and (max-width: 960px) {
  #content .events-summary-block .event-content-block {
    width: calc(50% - 10px);
  }
}
#content .events-summary-block .event-content-block .details {
  margin-bottom: 20px;
  text-align: left;
}
#content .events-summary-block .event-content-block h4, #content .events-summary-block .event-content-block h5 {
  font-weight: bold;
  text-align: center;
}
#content .events-summary-block .event-content-block h4 {
  color: #000;
  margin-bottom: 40px;
}
#content .events-summary-block .event-content-block h5 {
  color: #000;
  font-size: 13px;
  text-transform: uppercase;
}
#content .events-summary-block .event-content-block h5 a {
  align-items: center;
  display: flex;
  text-decoration: none;
}
#content .events-summary-block .event-content-block h5 a img {
  margin-right: 5px;
  width: 20px;
}
#content .events-summary-block .event-content-block ul li {
  list-style-type: disc;
  margin-left: 20px;
  padding-left: 10px;
}
.events-summary-block .col-2 .event-content-block {
  background: rgba(0, 0, 0, .05);
  box-shadow: none;
  width: 100%;
}
.page-template-page-events .events-summary-block .col-1 {
  width: calc((100% - ((2 - 1) * 20px))/2);
}
@media all and (max-width: 960px) {
  .page-template-page-events .events-summary-block .col-1 {
    width: 100%;
  }
}
.page-template-page-events .events-summary-block .col-1 .event-content-block {
  width: calc((100% - ((2 - 1) * 20px))/2);
}
@media all and (max-width: 960px) {
  .page-template-page-events .events-summary-block .col-1 .event-content-block {
    width: 100%;
  }
}
.events-summary-block {
  /*
   .image-block {
   height: 0;
   margin-bottom: 40px;
   padding-bottom: 50%;
   position: relative;
   div {
   background: rgba(0, 0, 0, .025);
   border-radius: 200px;
   height: 0;
   left: 50%;
   margin: 0 auto;
   overflow: hidden;
   padding: 25%;
   position: absolute;
   top: 50%;
   transform: translate3d(-50%, -50%, 0);
   transition: all .4s $easeout;
   width: 0;
   &:after {
   box-shadow: 0 0 0 0 rgba(0, 0, 0, .3) inset;
   border-radius: 200px;
   bottom: 0;
   content: '';
   display: block;
   left: 0;
   mix-blend-mode: overlay;
   position: absolute;
   right: 0;
   top: 0;
   transition: all .4s $easeout;
   }
   }
   img {
   display: block;
   height: calc(100% + 60px);
   left: 50%;
   max-height: calc(100% + 60px);
   max-width: 9999px;
   position: absolute;
   top: 50%;
   transform: translate3d(-50%, -50%, 0);
   transition: all .4s $easeout;
   width: auto;
   }
   }
   */
}
.events-summary-block .event-content-block:hover .image-block div {
  padding: calc(25% + 10px);
}
.events-summary-block .event-content-block:hover .image-block div:after {
  box-shadow: 0 0 0 20px rgba(0, 0, 0, .5) inset;
  transition-delay: 0.4s;
}
.events-summary-block .event-content-block:hover .image-block img {
  height: 100%;
}
.events-summary-block .buttons-block .btn {
  display: inline-block;
  margin-bottom: 10px;
}
.btn {
  border-radius: 50px;
  padding: 10px 25px;
}
.event-box .btn, .event-content-block .btn {
  background: #8ee735;
  border: 0;
  border-radius: 50px;
  display: inline-block;
  font-size: 13px;
  padding: 12px 40px;
  transform: all 0.5s;
}
.event-box .btn:hover, .event-content-block .btn:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}
.event-box.theme-green .btn, .event-content-block.theme-green .btn {
  background: #8ee735;
}
.event-box.theme-yellow .btn, .event-content-block.theme-yellow .btn {
  background: #fcf363;
}
.event-box.theme-orange .btn, .event-content-block.theme-orange .btn {
  background: #ffa52d;
}
.event-box.theme-blue .btn, .event-content-block.theme-blue .btn {
  background: #76adeb;
}
.event-content-block:after {
  background: #ddd;
  content: '';
  display: block;
  height: 10px;
  left: 20px;
  position: absolute;
  top: 0;
  width: calc(100% - 40px);
}
.event-content-block.theme-blue:after {
  background: #76adeb;
}
.event-content-block.theme-green:after {
  background: #8ee735;
}
.event-content-block.theme-yellow:after {
  background: #fcf363;
}
.event-content-block.theme-orange:after {
  background: #ffa52d;
}
/*
 */
.date-block {
  padding: 16px 0;
}
.date-block h5 {
  margin: 0;
  padding: 0;
}
.date-block p {
  margin: 0 0 20px;
}
.date-block .btn {
  margin: 0 !important;
}
/*
 speaker block
 */
.speaker-block {
  background: transparent none;
  border: none;
  display: flex;
  height: auto;
  flex-wrap: wrap;
  max-width: 54rem;
  width: 100%;
}
.speaker-block h4 {
  font-weight: bold;
  text-transform: uppercase;
}
.speaker-block .image-block {
  align-items: flex-end;
  display: flex;
  margin-right: 40px;
  position: relative;
  width: 18rem;
}
@media (max-width: 680px) {
  .speaker-block .image-block {
    order: 2;
    width: 100%;
  }
}
.speaker-block .image-block:before {
  background: #1ecad3;
  border-radius: 999px;
  content: '';
  display: block;
  height: 280px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  width: 280px;
}
.speaker-block img {
  position: relative;
}
.speaker-block .content-block {
  align-items: center;
  display: flex;
  max-width: calc(100% - 18rem - 40px);
}
@media (max-width: 680px) {
  .speaker-block .content-block {
    max-width: 100%;
  }
}
.meet-speakers-block {
  margin-top: -80px;
  width: 100%;
}
.meet-speakers-block .row {
  display: flex;
  flex-wrap: wrap;
}
.meet-speakers-block .col-sm-12 {
  display: flex;
  flex-direction: column;
  width: calc(50% - 40px);
}
.meet-speakers-block .content-block {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  max-width: 9999px;
}
.meet-speakers-block .content-block .content {
  flex-grow: 1;
  height: auto;
  text-align: left;
}
.meet-speakers-block .content-block .image-block {
  max-height: 9999px;
}
